
.stiDesignerPropertiesPanel {
	position: absolute;	
	background: @MobileDesignerContainersBackgroundColor;
	border-right: 1px solid @MobileDesignerMainPanelsBorderColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesPanelFixedMode {
	position: absolute;	
	background: @MobileDesignerContainersBackgroundColor;
	border: 1px solid @MobileDesignerFormBorderColor;
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
}

.stiDesignerDisabledPanelOfPropertiesPanel {
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	background: white;
	filter: alpha(Opacity=80);
    opacity: 0.8;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
	z-index: 50;
}

.stiDesignerPropertiesPanelHeader {
	position: absolute;
	right: 0px;
	top: 0px;
	left: 0px;
	background: @MobileDesignerContainersBackgroundColor;
    border-bottom: 1px dotted @MobileDesignerMainPanelsBorderColor;
	color: @MobileDesignerFormHeaderFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    overflow: hidden;
	height: 34px;
     -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesPanelFooter {
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
	height: 33px;
	background: @MobileDesignerContainersBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    overflow: hidden;
	border-top: 1px solid @MobileDesignerMainPanelsBorderColor;
}

.stiDesignerPropertiesPanelInnerContent {	
	position: absolute;
	overflow: auto;
	right: 0px;
	left: 0px;
	bottom: 32px;
	background: @MobileDesignerContainersBackgroundColor;
}

.stiDesignerPropertiesPanelShowButtonsPanel {
	position: absolute;	
	width: 1px;
}

.stiDesignerPropertyCaption {
	line-height: normal;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    overflow: hidden;    
    white-space: nowrap;
    margin: 0 5px 0 5px;
     -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerComponentsListPanel {
    position: absolute;
    top: 40px;
    left: 0px;
    right: 0px;
    padding: 0 0 5px 6px;
    overflow: hidden;
    border-bottom: 1px dotted @MobileDesignerMainPanelsBorderColor;
}

/* Mouse */
.stiDesignerPropertyButton_Mouse {
    height: 20px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertyButtonOver_Mouse {
    height: 20px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerButtonOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertyButtonSelected_Mouse {
    height: 20px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerPropertyButtonDisabled_Mouse {
    height: 20px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiDesignerPropertyButton_Touch {
    height: 25px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertyButtonOver_Touch {
    height: 25px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerButtonOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertyButtonSelected_Touch {
    height: 25px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerPropertyButtonDisabled_Touch {
    height: 25px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}